name = "Model Gap Fix"
filename = "modelfix-1.15.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/QdG47OkI/versions/og4A1nN8/modelfix-1.15.jar"
hash-format = "sha512"
hash = "b46d6b507b12c63a6fa96ca0571c1b94fc6525e48fdfdbcaa018aa3c4a4801da5c4bb80a173f7cca04b1591854147260163716e25041363b8640f20ff1c736d4"

[update]
[update.modrinth]
mod-id = "QdG47OkI"
version = "og4A1nN8"
